#MYSQL配置
MySQL_IP: localhost
MySQL_port: 3306
MySQL_database: playersync
MySQL_table: playerdata
MySQL_user: root
MySQL_password: newrpg

Inventory: true
Health: false
Food: false
Potion: true
Exp: true


#延迟加载背包的tick
SyncDelay: 80